from django.contrib.auth.models import AbstractUser
from django.db import models


# class User(AbstractUser):
#     avatar = models.ImageField(upload_to='media/profiles')


class Product(models.Model):
    name = models.CharField(max_length=256)
    opisanie = models.TextField(max_length=999)
    price = models.DecimalField(max_digits=50, decimal_places=2)
    image = models.ImageField(upload_to='media/product')

    types = (
        ('Услуги', 'Услуги'),
        ('Товари', 'Товари')
    )
    type = models.CharField(max_length=6, choices=types)
